h2#imPgTitle {float: left; margin-left: 6px; margin-right: 6px; width: 940px;}
#imCell_8 { display: block; position: relative; overflow: hidden; width: 946px; min-height: 316px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_8 { position: relative; width: 940px; min-height: 310px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_8 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTableObject_8 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTableObject_8 a { color: inherit; }
#imTableObject_8 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTableObject_8 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_8 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTableObject_8 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTableObject_8 p { margin: 0; padding: 0; }
#imTableObject_8 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTableObject_8 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTableObject_8 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTableObject_8 .imUl { text-decoration: underline; }
#imTableObject_8 .ff0 { font-family: "Tahoma"; }
#imTableObject_8 .ff1 { font-family: "Tahoma"; }
#imTableObject_8 .cf1 { color: #000000; }
#imTableObject_8 .cf2 { color: #FFFFFF; }
#imTableObject_8 .cf3 { color: #0000FF; }
#imTableObject_8 .cf4 { color: #000000; }
#imTableObject_8 .cf5 { color: #FFFF00; }
#imTableObject_8 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTableObject_8 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTableObject_8 .cb1 { background-color: #000000; }
#imTableObject_8 .cb2 { background-color: transparent; }
#imTableObject_8 .cb3 { background-color: #0000FF; }
#imTableObject_8 .cb4 { background-color: #000000; }
#imTableObject_8 .cb5 { background-color: #FFFF00; }
#imTableObject_8 table.imB0 { width: 690px; text-align: left; }
#imTableObject_8 table.imB0 td { padding: 4px; border-top: 1px solid #000000; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: 1px solid #000000; }
#imTableObject_8 table.imB0 td.imVt { vertical-align: top; }
#imTableObject_8 table.imB0 td.imVc { vertical-align: middle; }
#imTableObject_8 table.imB0 td.imVb { vertical-align: bottom; }
#imTableObject_8 table td.imW216 { width: 216px; }
#imTableObject_8 table td.imW228 { width: 228px; }
#imTableObject_8 table td.imW246 { width: 246px; }
#imCell_9 { display: block; position: relative; overflow: hidden; width: 232px; min-height: 185px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_9 { position: relative; width: 226px; min-height: 179px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_9 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: #FFFFFF;}
#imCell_13 { display: block; position: relative; overflow: hidden; width: 708px; min-height: 185px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_13 { position: relative; width: 702px; min-height: 59px; padding: 3px 3px 123px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_13 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTableObject_13 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTableObject_13 a { color: inherit; }
#imTableObject_13 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTableObject_13 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_13 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTableObject_13 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTableObject_13 p { margin: 0; padding: 0; }
#imTableObject_13 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTableObject_13 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTableObject_13 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTableObject_13 .imUl { text-decoration: underline; }
#imTableObject_13 .ff0 { font-family: "Tahoma"; }
#imTableObject_13 .ff1 { font-family: "Tahoma"; }
#imTableObject_13 .cf1 { color: #000000; }
#imTableObject_13 .cf2 { color: #FFFFFF; }
#imTableObject_13 .cf3 { color: #0000FF; }
#imTableObject_13 .cf4 { color: #000000; }
#imTableObject_13 .cf5 { color: #FFFF00; }
#imTableObject_13 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTableObject_13 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTableObject_13 .cb1 { background-color: #000000; }
#imTableObject_13 .cb2 { background-color: transparent; }
#imTableObject_13 .cb3 { background-color: #0000FF; }
#imTableObject_13 .cb4 { background-color: #000000; }
#imTableObject_13 .cb5 { background-color: #FFFF00; }
#imTableObject_13 table.imB0 { width: 690px; text-align: left; }
#imTableObject_13 table.imB0 td { padding: 4px; border-top: 1px solid #000000; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: 1px solid #000000; }
#imTableObject_13 table.imB0 td.imVt { vertical-align: top; }
#imTableObject_13 table.imB0 td.imVc { vertical-align: middle; }
#imTableObject_13 table.imB0 td.imVb { vertical-align: bottom; }
#imTableObject_13 table td.imW216 { width: 216px; }
#imTableObject_13 table td.imW228 { width: 228px; }
#imTableObject_13 table td.imW246 { width: 246px; }
#imCell_14 { display: block; position: relative; overflow: hidden; width: 708px; min-height: 175px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_14 { position: relative; width: 702px; min-height: 59px; padding: 3px 3px 113px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_14 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTableObject_14 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTableObject_14 a { color: inherit; }
#imTableObject_14 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTableObject_14 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_14 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTableObject_14 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTableObject_14 p { margin: 0; padding: 0; }
#imTableObject_14 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTableObject_14 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTableObject_14 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTableObject_14 .imUl { text-decoration: underline; }
#imTableObject_14 .ff0 { font-family: "Tahoma"; }
#imTableObject_14 .ff1 { font-family: "Tahoma"; }
#imTableObject_14 .cf1 { color: #000000; }
#imTableObject_14 .cf2 { color: #FFFFFF; }
#imTableObject_14 .cf3 { color: #0000FF; }
#imTableObject_14 .cf4 { color: #000000; }
#imTableObject_14 .cf5 { color: #FFFF00; }
#imTableObject_14 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTableObject_14 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTableObject_14 .cb1 { background-color: #000000; }
#imTableObject_14 .cb2 { background-color: transparent; }
#imTableObject_14 .cb3 { background-color: #0000FF; }
#imTableObject_14 .cb4 { background-color: #000000; }
#imTableObject_14 .cb5 { background-color: #FFFF00; }
#imTableObject_14 table.imB0 { width: 690px; text-align: left; }
#imTableObject_14 table.imB0 td { padding: 4px; border-top: 1px solid #000000; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: 1px solid #000000; }
#imTableObject_14 table.imB0 td.imVt { vertical-align: top; }
#imTableObject_14 table.imB0 td.imVc { vertical-align: middle; }
#imTableObject_14 table.imB0 td.imVb { vertical-align: bottom; }
#imTableObject_14 table td.imW216 { width: 216px; }
#imTableObject_14 table td.imW228 { width: 228px; }
#imTableObject_14 table td.imW246 { width: 246px; }
#imCell_15 { display: block; position: relative; overflow: hidden; width: 232px; min-height: 235px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_15 { position: relative; width: 226px; min-height: 229px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_15 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: #FFFFFF;}
#imCell_16 { display: block; position: relative; overflow: hidden; width: 708px; min-height: 235px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_16 { position: relative; width: 702px; min-height: 59px; padding: 3px 3px 173px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_16 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTableObject_16 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTableObject_16 a { color: inherit; }
#imTableObject_16 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTableObject_16 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_16 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTableObject_16 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTableObject_16 p { margin: 0; padding: 0; }
#imTableObject_16 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTableObject_16 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTableObject_16 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTableObject_16 .imUl { text-decoration: underline; }
#imTableObject_16 .ff0 { font-family: "Tahoma"; }
#imTableObject_16 .ff1 { font-family: "Tahoma"; }
#imTableObject_16 .cf1 { color: #000000; }
#imTableObject_16 .cf2 { color: #FFFFFF; }
#imTableObject_16 .cf3 { color: #0000FF; }
#imTableObject_16 .cf4 { color: #000000; }
#imTableObject_16 .cf5 { color: #FFFF00; }
#imTableObject_16 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTableObject_16 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTableObject_16 .cb1 { background-color: #000000; }
#imTableObject_16 .cb2 { background-color: transparent; }
#imTableObject_16 .cb3 { background-color: #0000FF; }
#imTableObject_16 .cb4 { background-color: #000000; }
#imTableObject_16 .cb5 { background-color: #FFFF00; }
#imTableObject_16 table.imB0 { width: 690px; text-align: left; }
#imTableObject_16 table.imB0 td { padding: 4px; border-top: 1px solid #000000; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: 1px solid #000000; }
#imTableObject_16 table.imB0 td.imVt { vertical-align: top; }
#imTableObject_16 table.imB0 td.imVc { vertical-align: middle; }
#imTableObject_16 table.imB0 td.imVb { vertical-align: bottom; }
#imTableObject_16 table td.imW216 { width: 216px; }
#imTableObject_16 table td.imW228 { width: 228px; }
#imTableObject_16 table td.imW246 { width: 246px; }
#imCell_17 { display: block; position: relative; overflow: hidden; width: 708px; min-height: 175px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_17 { position: relative; width: 702px; min-height: 59px; padding: 3px 3px 113px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_17 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTableObject_17 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTableObject_17 a { color: inherit; }
#imTableObject_17 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTableObject_17 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_17 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTableObject_17 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTableObject_17 p { margin: 0; padding: 0; }
#imTableObject_17 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTableObject_17 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTableObject_17 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTableObject_17 .imUl { text-decoration: underline; }
#imTableObject_17 .ff0 { font-family: "Tahoma"; }
#imTableObject_17 .ff1 { font-family: "Tahoma"; }
#imTableObject_17 .cf1 { color: #000000; }
#imTableObject_17 .cf2 { color: #FFFFFF; }
#imTableObject_17 .cf3 { color: #0000FF; }
#imTableObject_17 .cf4 { color: #000000; }
#imTableObject_17 .cf5 { color: #FFFF00; }
#imTableObject_17 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTableObject_17 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTableObject_17 .cb1 { background-color: #000000; }
#imTableObject_17 .cb2 { background-color: transparent; }
#imTableObject_17 .cb3 { background-color: #0000FF; }
#imTableObject_17 .cb4 { background-color: #000000; }
#imTableObject_17 .cb5 { background-color: #FFFF00; }
#imTableObject_17 table.imB0 { width: 690px; text-align: left; }
#imTableObject_17 table.imB0 td { padding: 4px; border-top: 1px solid #000000; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: 1px solid #000000; }
#imTableObject_17 table.imB0 td.imVt { vertical-align: top; }
#imTableObject_17 table.imB0 td.imVc { vertical-align: middle; }
#imTableObject_17 table.imB0 td.imVb { vertical-align: bottom; }
#imTableObject_17 table td.imW216 { width: 216px; }
#imTableObject_17 table td.imW228 { width: 228px; }
#imTableObject_17 table td.imW246 { width: 246px; }
#imCell_18 { display: block; position: relative; overflow: hidden; width: 708px; min-height: 147px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_18 { position: relative; width: 702px; min-height: 59px; padding: 3px 3px 85px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_18 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTableObject_18 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTableObject_18 a { color: inherit; }
#imTableObject_18 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTableObject_18 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_18 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTableObject_18 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTableObject_18 p { margin: 0; padding: 0; }
#imTableObject_18 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTableObject_18 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTableObject_18 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTableObject_18 .imUl { text-decoration: underline; }
#imTableObject_18 .ff0 { font-family: "Tahoma"; }
#imTableObject_18 .ff1 { font-family: "Tahoma"; }
#imTableObject_18 .cf1 { color: #000000; }
#imTableObject_18 .cf2 { color: #FFFFFF; }
#imTableObject_18 .cf3 { color: #0000FF; }
#imTableObject_18 .cf4 { color: #000000; }
#imTableObject_18 .cf5 { color: #FFFF00; }
#imTableObject_18 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTableObject_18 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTableObject_18 .cb1 { background-color: #000000; }
#imTableObject_18 .cb2 { background-color: transparent; }
#imTableObject_18 .cb3 { background-color: #0000FF; }
#imTableObject_18 .cb4 { background-color: #000000; }
#imTableObject_18 .cb5 { background-color: #FFFF00; }
#imTableObject_18 table.imB0 { width: 690px; text-align: left; }
#imTableObject_18 table.imB0 td { padding: 4px; border-top: 1px solid #000000; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: 1px solid #000000; }
#imTableObject_18 table.imB0 td.imVt { vertical-align: top; }
#imTableObject_18 table.imB0 td.imVc { vertical-align: middle; }
#imTableObject_18 table.imB0 td.imVb { vertical-align: bottom; }
#imTableObject_18 table td.imW216 { width: 216px; }
#imTableObject_18 table td.imW228 { width: 228px; }
#imTableObject_18 table td.imW246 { width: 246px; }
#imCell_20 { display: block; position: relative; overflow: hidden; width: 232px; min-height: 147px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_20 { position: relative; width: 226px; min-height: 141px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_20 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: #FFFFFF;}
#imCell_21 { display: block; position: relative; overflow: hidden; width: 708px; min-height: 206px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_21 { position: relative; width: 702px; min-height: 58px; padding: 3px 3px 145px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_21 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTableObject_21 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTableObject_21 a { color: inherit; }
#imTableObject_21 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTableObject_21 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_21 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTableObject_21 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTableObject_21 p { margin: 0; padding: 0; }
#imTableObject_21 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTableObject_21 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTableObject_21 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTableObject_21 .imUl { text-decoration: underline; }
#imTableObject_21 .ff0 { font-family: "Tahoma"; }
#imTableObject_21 .ff1 { font-family: "Tahoma"; }
#imTableObject_21 .cf1 { color: #000000; }
#imTableObject_21 .cf2 { color: #FFFFFF; }
#imTableObject_21 .cf3 { color: #0000FF; }
#imTableObject_21 .cf4 { color: #000000; }
#imTableObject_21 .cf5 { color: #FFFF00; }
#imTableObject_21 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTableObject_21 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTableObject_21 .cb1 { background-color: #000000; }
#imTableObject_21 .cb2 { background-color: transparent; }
#imTableObject_21 .cb3 { background-color: #0000FF; }
#imTableObject_21 .cb4 { background-color: #000000; }
#imTableObject_21 .cb5 { background-color: #FFFF00; }
#imTableObject_21 table.imB0 { width: 690px; text-align: left; }
#imTableObject_21 table.imB0 td { padding: 4px; border-top: 1px solid #000000; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: 1px solid #000000; }
#imTableObject_21 table.imB0 td.imVt { vertical-align: top; }
#imTableObject_21 table.imB0 td.imVc { vertical-align: middle; }
#imTableObject_21 table.imB0 td.imVb { vertical-align: bottom; }
#imTableObject_21 table td.imW216 { width: 216px; }
#imTableObject_21 table td.imW228 { width: 228px; }
#imTableObject_21 table td.imW246 { width: 246px; }
#imCell_23 { display: block; position: relative; overflow: hidden; width: 708px; min-height: 207px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_23 { position: relative; width: 702px; min-height: 59px; padding: 3px 3px 145px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_23 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTableObject_23 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTableObject_23 a { color: inherit; }
#imTableObject_23 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTableObject_23 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_23 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTableObject_23 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTableObject_23 p { margin: 0; padding: 0; }
#imTableObject_23 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTableObject_23 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTableObject_23 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTableObject_23 .imUl { text-decoration: underline; }
#imTableObject_23 .ff0 { font-family: "Tahoma"; }
#imTableObject_23 .ff1 { font-family: "Tahoma"; }
#imTableObject_23 .cf1 { color: #000000; }
#imTableObject_23 .cf2 { color: #FFFFFF; }
#imTableObject_23 .cf3 { color: #0000FF; }
#imTableObject_23 .cf4 { color: #000000; }
#imTableObject_23 .cf5 { color: #FFFF00; }
#imTableObject_23 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTableObject_23 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTableObject_23 .cb1 { background-color: #000000; }
#imTableObject_23 .cb2 { background-color: transparent; }
#imTableObject_23 .cb3 { background-color: #0000FF; }
#imTableObject_23 .cb4 { background-color: #000000; }
#imTableObject_23 .cb5 { background-color: #FFFF00; }
#imTableObject_23 table.imB0 { width: 690px; text-align: left; }
#imTableObject_23 table.imB0 td { padding: 4px; border-top: 1px solid #000000; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: 1px solid #000000; }
#imTableObject_23 table.imB0 td.imVt { vertical-align: top; }
#imTableObject_23 table.imB0 td.imVc { vertical-align: middle; }
#imTableObject_23 table.imB0 td.imVb { vertical-align: bottom; }
#imTableObject_23 table td.imW216 { width: 216px; }
#imTableObject_23 table td.imW228 { width: 228px; }
#imTableObject_23 table td.imW246 { width: 246px; }
#imCell_24 { display: block; position: relative; overflow: hidden; width: 708px; min-height: 155px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_24 { position: relative; width: 702px; min-height: 59px; padding: 3px 3px 93px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_24 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTableObject_24 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTableObject_24 a { color: inherit; }
#imTableObject_24 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTableObject_24 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_24 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTableObject_24 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTableObject_24 p { margin: 0; padding: 0; }
#imTableObject_24 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTableObject_24 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTableObject_24 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTableObject_24 .imUl { text-decoration: underline; }
#imTableObject_24 .ff0 { font-family: "Tahoma"; }
#imTableObject_24 .ff1 { font-family: "Tahoma"; }
#imTableObject_24 .cf1 { color: #000000; }
#imTableObject_24 .cf2 { color: #FFFFFF; }
#imTableObject_24 .cf3 { color: #0000FF; }
#imTableObject_24 .cf4 { color: #000000; }
#imTableObject_24 .cf5 { color: #FFFF00; }
#imTableObject_24 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTableObject_24 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTableObject_24 .cb1 { background-color: #000000; }
#imTableObject_24 .cb2 { background-color: transparent; }
#imTableObject_24 .cb3 { background-color: #0000FF; }
#imTableObject_24 .cb4 { background-color: #000000; }
#imTableObject_24 .cb5 { background-color: #FFFF00; }
#imTableObject_24 table.imB0 { width: 690px; text-align: left; }
#imTableObject_24 table.imB0 td { padding: 4px; border-top: 1px solid #000000; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: 1px solid #000000; }
#imTableObject_24 table.imB0 td.imVt { vertical-align: top; }
#imTableObject_24 table.imB0 td.imVc { vertical-align: middle; }
#imTableObject_24 table.imB0 td.imVb { vertical-align: bottom; }
#imTableObject_24 table td.imW216 { width: 216px; }
#imTableObject_24 table td.imW228 { width: 228px; }
#imTableObject_24 table td.imW246 { width: 246px; }
#imCell_25 { display: block; position: relative; overflow: hidden; width: 232px; min-height: 207px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_25 { position: relative; width: 226px; min-height: 201px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_25 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: #FFFFFF;}
#imCell_27 { display: block; position: relative; overflow: hidden; width: 708px; min-height: 307px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_27 { position: relative; width: 702px; min-height: 59px; padding: 3px 3px 245px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_27 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTableObject_27 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTableObject_27 a { color: inherit; }
#imTableObject_27 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTableObject_27 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_27 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTableObject_27 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTableObject_27 p { margin: 0; padding: 0; }
#imTableObject_27 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTableObject_27 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTableObject_27 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTableObject_27 .imUl { text-decoration: underline; }
#imTableObject_27 .ff0 { font-family: "Tahoma"; }
#imTableObject_27 .ff1 { font-family: "Tahoma"; }
#imTableObject_27 .cf1 { color: #000000; }
#imTableObject_27 .cf2 { color: #FFFFFF; }
#imTableObject_27 .cf3 { color: #0000FF; }
#imTableObject_27 .cf4 { color: #000000; }
#imTableObject_27 .cf5 { color: #FFFF00; }
#imTableObject_27 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTableObject_27 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTableObject_27 .cb1 { background-color: #000000; }
#imTableObject_27 .cb2 { background-color: transparent; }
#imTableObject_27 .cb3 { background-color: #0000FF; }
#imTableObject_27 .cb4 { background-color: #000000; }
#imTableObject_27 .cb5 { background-color: #FFFF00; }
#imTableObject_27 table.imB0 { width: 690px; text-align: left; }
#imTableObject_27 table.imB0 td { padding: 4px; border-top: 1px solid #000000; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: 1px solid #000000; }
#imTableObject_27 table.imB0 td.imVt { vertical-align: top; }
#imTableObject_27 table.imB0 td.imVc { vertical-align: middle; }
#imTableObject_27 table.imB0 td.imVb { vertical-align: bottom; }
#imTableObject_27 table td.imW216 { width: 216px; }
#imTableObject_27 table td.imW228 { width: 228px; }
#imTableObject_27 table td.imW246 { width: 246px; }
#imCell_28 { display: block; position: relative; overflow: hidden; width: 232px; min-height: 307px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_28 { position: relative; width: 226px; min-height: 301px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_28 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: #FFFFFF;}
#imCell_30 { display: block; position: relative; overflow: hidden; width: 708px; min-height: 289px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_30 { position: relative; width: 702px; min-height: 59px; padding: 3px 3px 227px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_30 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTableObject_30 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTableObject_30 a { color: inherit; }
#imTableObject_30 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTableObject_30 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_30 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTableObject_30 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTableObject_30 p { margin: 0; padding: 0; }
#imTableObject_30 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTableObject_30 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTableObject_30 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTableObject_30 .imUl { text-decoration: underline; }
#imTableObject_30 .ff0 { font-family: "Tahoma"; }
#imTableObject_30 .ff1 { font-family: "Tahoma"; }
#imTableObject_30 .cf1 { color: #000000; }
#imTableObject_30 .cf2 { color: #FFFFFF; }
#imTableObject_30 .cf3 { color: #0000FF; }
#imTableObject_30 .cf4 { color: #000000; }
#imTableObject_30 .cf5 { color: #FFFF00; }
#imTableObject_30 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTableObject_30 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTableObject_30 .cb1 { background-color: #000000; }
#imTableObject_30 .cb2 { background-color: transparent; }
#imTableObject_30 .cb3 { background-color: #0000FF; }
#imTableObject_30 .cb4 { background-color: #000000; }
#imTableObject_30 .cb5 { background-color: #FFFF00; }
#imTableObject_30 table.imB0 { width: 690px; text-align: left; }
#imTableObject_30 table.imB0 td { padding: 4px; border-top: 1px solid #000000; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: 1px solid #000000; }
#imTableObject_30 table.imB0 td.imVt { vertical-align: top; }
#imTableObject_30 table.imB0 td.imVc { vertical-align: middle; }
#imTableObject_30 table.imB0 td.imVb { vertical-align: bottom; }
#imTableObject_30 table td.imW216 { width: 216px; }
#imTableObject_30 table td.imW228 { width: 228px; }
#imTableObject_30 table td.imW246 { width: 246px; }
#imCell_31 { display: block; position: relative; overflow: hidden; width: 232px; min-height: 175px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_31 { position: relative; width: 226px; min-height: 169px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_31 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_32 { display: block; position: relative; overflow: hidden; width: 232px; min-height: 175px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_32 { position: relative; width: 226px; min-height: 169px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_32 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: #FFFFFF;}
#imCell_33 { display: block; position: relative; overflow: hidden; width: 232px; min-height: 206px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_33 { position: relative; width: 226px; min-height: 200px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_33 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: #FFFFFF;}
#imCell_34 { display: block; position: relative; overflow: hidden; width: 232px; min-height: 155px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_34 { position: relative; width: 226px; min-height: 149px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_34 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: #FFFFFF;}
#imCell_35 { display: block; position: relative; overflow: hidden; width: 232px; min-height: 289px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_35 { position: relative; width: 226px; min-height: 283px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_35 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: #FFFFFF;}
